Subject: [manet] ID Tracker State Update Notice: <draft-ietf-manet-ibs-03.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Oct 2014 06:05:39 -0700

IESG state changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-manet-ibs/